[Colors]
RGB Form Background=238,238,238
RGB Grid Background=238,238,238
RGB Grid Selected Row=232,247,202
RGB Grid Second Row=230,230,230
RGB Grid First Row=238,238,238
RGB Grid Item Row=250,180,146
RGB Grid Title Font=0,0,0
RGB Grid Font=0,0,0
RGB Grid Title Background=210,210,210
Form Caption Color Is Black=1
RGB Transparency=255,255,255
Top Text Color Is Black=0
Use Shadow=0

[Transparency]
Use Transparent Image=1
Transparency amount=

[Background]
AutoSize=1

[ControlSettings]
; 0 = Image: String
; 1 = Visible: Integer
; 2 = Stretch: Integer
; 3 = Xoffset: Integer
; 4 = Yoffset: Integer
; 5 = WidthOffset: Integer
; 6 = HeightOffset: Integer
; 7 = Color: HexString
; 8 = FontColor: HexString
; 9 = ParentID: String
_lblDocumentTotalText=,-1,-1,0,0,0,0,,EEEEEE,
_lblTextCustomer=,-1,-1,0,0,0,0,,EEEEEE,
btn_0orange_1x1_offbmporange_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_0orange_1x1_offbmporange_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_1orange_1x1_offbmporange_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_1orange_1x1_offbmporange_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_2orange_1x1_offbmporange_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_2orange_1x1_offbmporange_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_3orange_1x1_offbmporange_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_3orange_1x1_offbmporange_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_4orange_1x1_offbmporange_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_4orange_1x1_offbmporange_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_5orange_1x1_offbmporange_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_5orange_1x1_offbmporange_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_6orange_1x1_offbmporange_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_6orange_1x1_offbmporange_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_7orange_1x1_offbmporange_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_7orange_1x1_offbmporange_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_8orange_1x1_offbmporange_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_8orange_1x1_offbmporange_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_9orange_1x1_offbmporange_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_9orange_1x1_offbmporange_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_addorange_1x1_offbmporange_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_cashinorange_2x1_offbmporange_2x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_cashinorange_2x1_offbmporange_2x1_onbmp=,-1,-1,0,0,0,0,,,
btn_cashoutorange_2x1_offbmporange_2x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_cashoutorange_2x1_offbmporange_2x1_onbmp=,-1,-1,0,0,0,0,,,
btn_changeorange_1x1_offbmporange_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_closepopup_exit_offbmppopup_exit_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_closepopup_exit_offbmppopup_exit_onbmp=,-1,-1,0,0,0,0,,,
btn_clrblue_1x1_offbmpblue_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_clrorange_1x1_offbmporange_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_clrorange_1x1_offbmporange_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_clrredlt_1x1_offbmpredlt_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_clrredlt_1x1_offbmpredlt_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_customerlistorange_1x1_offbmporange_1x1_onbmp_lbl=,-1,-1,0,14,0,0,,,
btn_customerlistorange_1x1_offbmporange_1x1_onbmp=custom_btn_itemlist_off.bmp,-1,-1,0,0,0,0,,,
btn_decimalseparatororange_1x1_offbmporange_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_decimalseparatororange_1x1_offbmporange_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_documentlistorange_2x1_offbmporange_2x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_documentlistorange_2x1_offbmporange_2x1_onbmp=,-1,-1,0,0,0,0,,,
btn_downblue_1x1_offbmpblue_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_infoblue_1x1_offbmpblue_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_itemdepartmentblue_1x1_offbmpblue_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_itemlistorange_1x1_offbmporange_1x1_onbmp_lbl=,-1,-1,0,14,0,0,,,
btn_itemlistorange_1x1_offbmporange_1x1_onbmp=custom_btn_customerlist_off.bmp,-1,-1,0,0,0,0,,,
btn_keyboardblue_1x1_offbmpblue_1x1_onbmp_lbl=,-1,-1,0,14,0,0,,,
btn_keyboardblue_1x1_offbmpblue_1x1_onbmp=custom_keyboard_off.bmp,-1,-1,0,0,0,0,,,
btn_level10wssum124sumnikklasdkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_level10wssum124sumnikklasdkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_level11wstestklas1115testklas1dkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_level11wstestklas1115testklas1dkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_level12wstrg125trgovskiizdelkidkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_level12wstrg125trgovskiizdelkidkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_level13ws187dkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_level13ws187dkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_level14ws146ddvtestdkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_level14ws146ddvtestdkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_level15ws126ddvtestdkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_level15ws126ddvtestdkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_level1ws111dkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_level1ws111dkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_level2ws3rtim_gen51213rtim_genericdkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_level2ws3rtim_gen51213rtim_genericdkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_level5wscevlji112cevljidkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_level5wscevlji112cevljidkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_level6wsctest122ctestdkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_level6wsctest122ctestdkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_level7wsgaz113gaziranepijacedkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_level7wsgaz113gaziranepijacedkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_level8wsstest123stestdkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_level8wsstest123stestdkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_level9wsstest3114stest3godkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_level9wsstest3114stest3godkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_logoutorange_2x1_offbmporange_2x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_logoutorange_2x1_offbmporange_2x1_onbmp=,-1,-1,0,0,0,0,,,
btn_mainmenuorange_1x1_offbmporange_1x1_onbmp_lbl=,0,-1,0,0,0,0,,,
btn_mainmenuorange_1x1_offbmporange_1x1_onbmp=custom_btn_mainmenu_off.bmp,-1,-1,-22,-5,22,12,,,
btn_minusblue_1x1_offbmpblue_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_minusblue_1x1_offbmpblue_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_okgreen_1x1_offbmpgreen_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_okgreen_1x1_offbmpgreen_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_onlinehelpbtnhelp_upbmpbtnhelp_downbmp_lbl=,-1,-1,0,0,0,0,,,
btn_onlinehelpbtnhelp_upbmpbtnhelp_downbmp=,-1,-1,0,0,0,0,,,
btn_operationsblue_2x1_offbmpblue_2x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_operationsblue_2x1_offbmpblue_2x1_onbmp=,-1,-1,0,0,0,0,,,
btn_orange_1x1_offbmporange_1x1_onbm1=,-1,-1,0,0,0,0,,,
btn_orange_1x1_offbmporange_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_picturesblue_1x1_offbmpblue_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_plublue_2x1_offbmpblue_2x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_plublue_2x1_offbmpblue_2x1_onbmp=,-1,-1,0,0,0,0,,,
btn_priceblue_2x1_offbmpblue_2x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_priceblue_2x1_offbmpblue_2x1_onbmp=,-1,-1,0,0,0,0,,,
btn_quantityblue_1x1_offbmpblue_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_quantityblue_1x1_offbmpblue_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_remotehelporange_2x1_offbmporange_2x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_remotehelporange_2x1_offbmporange_2x1_onbmp=,-1,-1,0,0,0,0,,,
btn_reportsorange_2x1_offbmporange_2x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_reportsorange_2x1_offbmporange_2x1_onbmp=,-1,-1,0,0,0,0,,,
btn_selectblue_1x1_offbmpblue_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_selectingredientsws_hitri151izbirasestavincopper_1x1_copper_1x1_offbmpcopper_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_selectingredientsws_hitri151izbirasestavincopper_1x1_copper_1x1_offbmpcopper_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_settingmenuorange_2x1_offbmporange_2x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_settingmenuorange_2x1_offbmporange_2x1_onbmp=,-1,-1,0,0,0,0,,,
btn_sidepanel1keyboard_orange_offbmpkeyboard_orange_onbmp_lbl=,0,-1,0,0,0,0,,a7a7a7,
btn_sidepanel1keyboard_orange_offbmpkeyboard_orange_onbmp=custom_btn_sidepanel_plus_off.bmp,-1,-1,0,5,0,0,,,
btn_sidepanel1keyboard_orange_offbmpkeyboard_orange_onbmp1_lbl=,0,-1,0,0,0,0,,a7a7a7,
btn_sidepanel1keyboard_orange_offbmpkeyboard_orange_onbmp1=custom_btn_sidepanel_minus_off.bmp,-1,-1,0,5,0,0,,,
btn_sidepaneldeletekeyboard_orange_offbmpkeyboard_orange_onbmp_lbl=,0,-1,0,15,0,0,,a7a7a7,
btn_sidepaneldeletekeyboard_orange_offbmpkeyboard_orange_onbmp=custom_btn_sidepanel_del_off.bmp,-1,-1,0,5,0,0,,,
btn_sidepanelentersernumkeyboard_orange_offbmpkeyboard_orange_onbmp_lbl=,-1,-1,0,15,0,0,,a7a7a7,
btn_sidepanelentersernumkeyboard_orange_offbmpkeyboard_orange_onbmp=custom_btn_sidepanel_ser_off.bmp,-1,-1,3,5,0,0,,,
btn_sidepanelitemdescriptionkeyboard_orange_offbmpkeyboard_orange_onbmp_lbl=,-1,-1,0,15,0,0,,a7a7a7,
btn_sidepanelitemdescriptionkeyboard_orange_offbmpkeyboard_orange_onbmp=custom_btn_sidepanel_desc_off.bmp,-1,-1,0,5,0,0,,,
btn_sidepaneliteminfokeyboard_orange_offbmpkeyboard_orange_onbmp_lbl=,-1,-1,0,15,0,0,,a7a7a7,
btn_sidepaneliteminfokeyboard_orange_offbmpkeyboard_orange_onbmp=custom_btn_sidepanel_info_off.bmp,-1,-1,0,5,0,0,,,
btn_sidepanelkeyboard_blue_offbmpkeyboard_blue_onbmp_lbl=,0,-1,0,15,0,0,,a7a7a7,
btn_sidepanelkeyboard_blue_offbmpkeyboard_blue_onbmp=custom_btn_sidepanel_disc_off.bmp,-1,-1,0,5,0,0,,,
btn_sidepanelmoveitemdownkeyboard_gray_offbmpkeyboard_gray_onbmp_lbl=,0,-1,0,15,0,0,,a7a7a7,
btn_sidepanelmoveitemdownkeyboard_gray_offbmpkeyboard_gray_onbmp=custom_btn_sidepanel_down_off.bmp,-1,-1,0,5,0,0,,,
btn_sidepanelmoveitemupkeyboard_gray_offbmpkeyboard_gray_onbmp_lbl=,0,-1,0,15,0,0,,a7a7a7,
btn_sidepanelmoveitemupkeyboard_gray_offbmpkeyboard_gray_onbmp=custom_btn_sidepanel_up_off.bmp,-1,-1,0,5,0,0,,,
btn_sidepanelpricekeyboard_blue_offbmpkeyboard_blue_onbmp_lbl=,0,-1,0,15,0,0,,a7a7a7,
btn_sidepanelpricekeyboard_blue_offbmpkeyboard_blue_onbmp=custom_btn_sidepanel_price_off.bmp,-1,-1,0,5,0,0,,,
btn_sidepanelquantitykeyboard_orange_offbmpkeyboard_orange_onbmp_lbl=,-1,-1,0,15,0,0,,a7a7a7,
btn_sidepanelquantitykeyboard_orange_offbmpkeyboard_orange_onbmp=custom_btn_sidepanel_qty_off.bmp,-1,-1,0,5,0,0,,,
btn_sidepanelsalesassistantkeyboard_orange_offbmpkeyboard_orange_onbmp_lbl=,-1,-1,0,15,0,0,,a7a7a7,
btn_sidepanelsalesassistantkeyboard_orange_offbmpkeyboard_orange_onbmp=custom_btn_sidepanel_seller_off.bmp,-1,-1,0,5,0,0,,,
btn_stockblue_1x1_offbmpblue_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_supervisorloginkeyboard_orange_offbmpkeyboard_orange_onbmp_lbl=,-1,-1,0,15,0,0,,a7a7a7,
btn_supervisorloginkeyboard_orange_offbmpkeyboard_orange_onbmp=custom_btn_sidepanel_admin_off.bmp,-1,-1,0,5,0,0,,,
btn_synchronizeorange_2x1_offbmporange_2x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_synchronizeorange_2x1_offbmporange_2x1_onbmp=,-1,-1,0,0,0,0,,,
btn_total110ws_hitri131gotovina10gold_1x1_gold_1x1_offbmpgold_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_total110ws_hitri131gotovina10gold_1x1_gold_1x1_offbmpgold_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_total110ws_hitri131gotovina10red_1x1_red_1x1_offbmpred_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_total11ws_hitri141gotovina1gray_1x1_gray_1x1_offbmpgray_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_total11ws_hitri141gotovina1gray_1x1_gray_1x1_offbmpgray_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_total11ws_hitri141gotovina1red_1x1_red_1x1_offbmpred_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_total15099ws_hitri121gotovina5099gray_1x1_gray_1x1_offbmpgray_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_total15099ws_hitri121gotovina5099gray_1x1_gray_1x1_offbmpgray_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_total15099ws_hitri121gotovina5099red_1x1_red_1x1_offbmpred_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_total1ws_hitri111gotovinagold_1x1_gold_1x1_offbmpgold_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_total1ws_hitri111gotovinagold_1x1_gold_1x1_offbmpgold_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_total1ws_hitri111gotovinaredlt_1x1_redlt_1x1_offbmpredlt_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_totaltotal_offbmptotal_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_totaltotal_offbmptotal_onbmp=,-1,-1,0,0,0,0,,,
btn_touch1002ppws133cocacola025lgold_1x1_gold_1x1_offbmpgold_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_touch1002ppws133cocacola025lgold_1x1_gold_1x1_offbmpgold_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_touch1003ppws143fanta025lgold_1x1_gold_1x1_offbmpgold_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_touch1003ppws143fanta025lgold_1x1_gold_1x1_offbmpgold_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_touch1004ppws153sprite025lgold_1x1_gold_1x1_offbmpgold_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_touch1004ppws153sprite025lgold_1x1_gold_1x1_offbmpgold_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_touch1005ppws171bravo025lgold_1x1_gold_1x1_offbmpgold_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_touch1005ppws171bravo025lgold_1x1_gold_1x1_offbmpgold_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_touch1007ppws151cedevita025lgold_1x1_gold_1x1_offbmpgold_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_touch1007ppws151cedevita025lgold_1x1_gold_1x1_offbmpgold_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_touch1008ppws161cijedjenapomarandza025lgold_1x1_gold_1x1_offbmpgold_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_touch1008ppws161cijedjenapomarandza025lgold_1x1_gold_1x1_offbmpgold_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_touch1020ppws152viljamovkagold_1x1_gold_1x1_offbmpgold_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_touch1020ppws152viljamovkagold_1x1_gold_1x1_offbmpgold_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_touch1021ppws132prvijenac003gold_1x1_gold_1x1_offbmpgold_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_touch1021ppws132prvijenac003gold_1x1_gold_1x1_offbmpgold_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_touch1022ppws162dunja003gold_1x1_gold_1x1_offbmpgold_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_touch1022ppws162dunja003gold_1x1_gold_1x1_offbmpgold_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_touch1023ppws142sljiva003gold_1x1_gold_1x1_offbmpgold_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_touch1023ppws142sljiva003gold_1x1_gold_1x1_offbmpgold_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_touch1024ppws172jackdaniels003gold_1x1_gold_1x1_offbmpgold_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_touch1024ppws172jackdaniels003gold_1x1_gold_1x1_offbmpgold_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_touchfisktest1ppws131fisktest1gold_1x1_gold_1x1_offbmpgold_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_touchfisktest1ppws131fisktest1gold_1x1_gold_1x1_offbmpgold_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_touchfisktest2ppws141fisktest2gold_1x1_gold_1x1_offbmpgold_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_touchfisktest2ppws141fisktest2gold_1x1_gold_1x1_offbmpgold_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_upblue_1x1_offbmpblue_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_ws116dkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_ws116dkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp=,-1,-1,0,0,0,0,,,
btn_zorange_2x1_offbmporange_2x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_zorange_2x1_offbmporange_2x1_onbmp=,-1,-1,0,0,0,0,,,
btn_zreportlistorange_2x1_offbmporange_2x1_onbmp_lbl=,-1,-1,0,0,0,0,,,
btn_zreportlistorange_2x1_offbmporange_2x1_onbmp=,-1,-1,0,0,0,0,,,
Container=,-1,-1,0,0,0,0,,,
edtService_Other_CustomerDiscount_Amount=,-1,-1,0,0,0,0,,,
edtService_Other_CustomerDiscount_Discount=,-1,-1,0,0,0,0,,,
edtService_Other_CustomerDiscount_Month=,-1,-1,0,0,0,0,,,
edtService_Other_CustomerDiscount_Year=,-1,-1,0,0,0,0,,,
edtTouchEditorAction_Data=,-1,-1,0,0,0,0,,,
edtTouchEditorText_Data=,-1,-1,0,0,0,0,,,
grdHeaderFooter=,-1,-1,0,0,0,0,,,
grdReturnCustomerList=,-1,-1,0,0,0,0,,,
grdReturnItemList=,-1,-1,0,0,0,0,,,
grdReturnPreparedDocumentItemList=,-1,-1,5,10,-13,-22,,,
grdReturnPreparedDocumentPaymentTypeList=,-1,-1,0,0,0,0,,,
grdReturnSelectionList=,-1,-1,0,0,0,0,,,
imgbackground=,-1,-1,0,0,0,0,,,
imgbackground2=,-1,-1,0,0,0,0,,,
imgbottom_left__2=,-1,-1,0,0,0,0,,,
imgbottom_left__3=,-1,-1,0,0,0,0,,,
imgbottom_left=,-1,-1,0,0,0,0,,,
imgbottom_mid__2=,-1,-1,0,0,0,0,,,
imgbottom_mid__3=,-1,-1,0,0,0,0,,,
imgbottom_mid=,-1,-1,0,0,0,0,,,
imgbottom_right__2=,-1,-1,0,0,0,0,,,
imgbottom_right__3=,-1,-1,0,0,0,0,,,
imgbottom_right=,-1,-1,0,0,0,0,,,
imgCheckBoxFalse=,-1,-1,0,0,0,0,,,
imgCheckBoxTrue=,-1,-1,0,0,0,0,,,
imgEditKeyboard=,-1,-1,0,0,0,0,,,
imgFooter=,-1,-1,0,0,0,0,,,
imgHeader=,-1,-1,0,0,0,0,,,
imgHelp=,-1,-1,0,0,0,0,,,
imgkeyboard_bottom=,-1,-1,0,0,0,0,,,
imgkeyboard_mid=,-1,-1,0,0,0,0,,,
imgkeyboard_top=,-1,-1,0,0,0,0,,,
imglogo_small=,-1,-1,30,0,0,0,,,
imgpopup_bottom_left__2=,-1,-1,0,0,0,0,,,
imgpopup_bottom_left__3=,-1,-1,0,0,0,0,,,
imgpopup_bottom_left=,-1,-1,0,0,0,0,,,
imgpopup_bottom_mid__10=,-1,-1,0,0,0,0,,,
imgpopup_bottom_mid__11=,-1,-1,0,0,0,0,,,
imgpopup_bottom_mid__2=,-1,-1,0,0,0,0,,,
imgpopup_bottom_mid__3=,-1,-1,0,0,0,0,,,
imgpopup_bottom_mid__4=,-1,-1,0,0,0,0,,,
imgpopup_bottom_mid__5=,-1,-1,0,0,0,0,,,
imgpopup_bottom_mid__6=,-1,-1,0,0,0,0,,,
imgpopup_bottom_mid__7=,-1,-1,0,0,0,0,,,
imgpopup_bottom_mid__8=,-1,-1,0,0,0,0,,,
imgpopup_bottom_mid__9=,-1,-1,0,0,0,0,,,
imgpopup_bottom_mid=,-1,-1,0,0,0,0,,,
imgpopup_bottom_right__2=,-1,-1,0,0,0,0,,,
imgpopup_bottom_right__3=,-1,-1,0,0,0,0,,,
imgpopup_bottom_right=,-1,-1,0,0,0,0,,,
imgpopup_entry_left=,-1,-1,0,0,0,0,,,
imgpopup_entry_mid=,-1,-1,0,0,0,0,,,
imgpopup_entry_right=,-1,-1,0,0,0,0,,,
imgpopup_main_botleft_1=,-1,-1,0,0,0,0,,,
imgpopup_main_botmid_1=,-1,-1,0,0,0,0,,,
imgpopup_main_botright_1=,-1,-1,0,0,0,0,,,
imgpopup_main_midleft=,-1,-1,0,0,0,0,,,
imgpopup_main_midright=,-1,-1,0,0,0,0,,,
imgpopup_main_small_botleft=,-1,-1,0,0,0,0,,,
imgpopup_main_small_botmid=,-1,-1,0,0,0,0,,,
imgpopup_main_small_botright=,-1,-1,0,0,0,0,,,
imgpopup_main_topleft=,-1,-1,0,0,0,0,,,
imgpopup_main_topmid=,-1,-1,0,0,0,0,,,
imgpopup_main_topright=,-1,-1,0,0,0,0,,,
imgpopup_top_left=,-1,-1,0,0,0,0,,,
imgpopup_top_mid=,-1,-1,0,0,0,0,,,
imgpopup_top_right=,-1,-1,0,0,0,0,,,
imgright_bottom__2=,-1,-1,0,0,0,0,,,
imgright_bottom=,-1,-1,0,0,0,0,,,
imgright_mid__2=,-1,-1,0,0,0,0,,,
imgright_mid=,-1,-1,0,0,0,0,,,
imgright_top__2=,-1,-1,0,0,0,0,,,
imgright_top=,-1,-1,0,0,0,0,,,
imgsidepanel_bottom=,-1,-1,0,0,0,0,,,
imgsidepanel_middle=,-1,-1,0,0,0,0,,,
imgsidepanel_top=,-1,-1,0,0,0,0,,,
imgsidepanelext_bottom=custom_sidepanelext_bottom.BMP,-1,-1,0,0,0,0,,,
imgsidepanelext_middle=custom_sidepanelext_middle.BMP,-1,-1,0,0,0,0,,,
imgsidepanelext_top=custom_sidepanelext_top.BMP,-1,-1,0,0,0,0,,,
imgTest=,-1,-1,0,0,0,0,,,
imgtop_left=,-1,-1,0,0,0,0,,,
imgtop_mid=,-1,-1,0,0,0,0,,,
imgtop_right=,-1,-1,0,0,0,0,,,
imgtouch_back=,-1,-1,0,0,0,0,,,
imgwarning=,-1,-1,0,0,0,0,,,
lblAdditionalCode_Data=,-1,-1,0,0,0,0,,,
lblAdditionalCode=,-1,-1,0,0,0,0,,,
lblBarCode_Data=,-1,-1,0,0,0,0,,,
lblBarCode=,-1,-1,0,0,0,0,,,
lblCashRegister=,-1,-1,80,10,0,0,,EEEEEE,
lblCriticalStock_Data=,-1,-1,0,0,0,0,,,
lblCriticalStock=,-1,-1,0,0,0,0,,,
lblDateTime=,-1,-1,0,0,0,0,,,
lblDocumentA4HeaderFooter=,-1,-1,0,0,0,0,,,
lblDocumentHeaderFooter=,-1,-1,0,0,0,0,,,
lblDocumentQuantity_Data=,-1,-1,0,0,0,0,,,
lblDocumentQuantity=,-1,-1,0,0,0,0,,,
lblDocumentRefundText=,-1,-1,0,0,0,0,,EEEEEE,
lblDocumentRefundValue=,-1,-1,0,0,0,0,,EEEEEE,
lblDocumentTotalDiscount=,-1,-1,0,0,0,0,,EEEEEE,
lblDocumentTotalValue=,-1,-1,0,0,0,0,,EEEEEE,
lblErrorCode=,-1,-1,0,0,0,0,,,
lblGiftCertificate=,-1,-1,0,0,0,0,,,
lblGiftCertificateValue=,-1,-1,0,0,0,0,,,
lblGrid_BarCode=,-1,-1,0,0,0,0,,,
lblGrid_ItemTitle=,-1,-1,0,0,0,0,,,
lblGrid_Price=,-1,-1,0,0,0,0,,,
lblGrid_Quantity=,-1,-1,0,0,0,0,,,
lblGrid_Unit=,-1,-1,0,0,0,0,,,
lblGrid_Value=,-1,-1,0,0,0,0,,,
lblGridInfo=,-1,-1,0,0,0,0,,EEEEEE,
lblIDItem_Data=,-1,-1,0,0,0,0,,,
lblIDItem=,-1,-1,0,0,0,0,,,
lblIDItemDepartment_Data=,-1,-1,0,0,0,0,,,
lblIDItemDepartment=,-1,-1,0,0,0,0,,,
lblItemDepartmentTitle_Data=,-1,-1,0,0,0,0,,,
lblItemDepartmentTitle=,-1,-1,0,0,0,0,,,
lblItemTitle_Data=,-1,-1,0,0,0,0,,,
lblItemTitle=,-1,-1,0,0,0,0,,,
lblKeyboard=,-1,-1,0,0,0,0,,,
lblOpen=,-1,-1,0,0,0,0,,,
lblOpenTablesToolbar_Info_Clock=,-1,-1,0,0,0,0,,,
lblOpenTablesToolbar_Info_User=,-1,-1,0,0,0,0,,,
lblOpenValue=,-1,-1,0,0,0,0,,,
lblParagonData=,-1,-1,0,0,0,0,,EEEEEE,
lblPriceWithTax_Data=,-1,-1,0,0,0,0,,,
lblPriceWithTax=,-1,-1,0,0,0,0,,,
lblRefund=,-1,-1,0,0,0,0,,,
lblRefundValue=,-1,-1,0,0,0,0,,,
lblReportHeaderFooter=,-1,-1,0,0,0,0,,,
lblSelected=,-1,-1,0,0,0,0,,,
lblSelectedValue=,-1,-1,0,0,0,0,,,
lblService_DocumentA4Footer=,-1,-1,0,0,0,0,,,
lblService_DocumentA4FooterImage=,-1,-1,0,0,0,0,,,
lblService_DocumentA4Header=,-1,-1,0,0,0,0,,,
lblService_DocumentA4HeaderImage=,-1,-1,0,0,0,0,,,
lblService_DocumentBody=,-1,-1,0,0,0,0,,,
lblService_DocumentFooter=,-1,-1,0,0,0,0,,,
lblService_DocumentHeader=,-1,-1,0,0,0,0,,,
lblService_Other_CustomerDiscount_Amount=,-1,-1,0,0,0,0,,,
lblService_Other_CustomerDiscount_Discount=,-1,-1,0,0,0,0,,,
lblService_Other_CustomerDiscount_Month=,-1,-1,0,0,0,0,,,
lblService_Other_CustomerDiscount_Year=,-1,-1,0,0,0,0,,,
lblService_ReportBody=,-1,-1,0,0,0,0,,,
lblService_ReportFooter=,-1,-1,0,0,0,0,,,
lblService_ReportHeader=,-1,-1,0,0,0,0,,,
lblStatus=,-1,-1,0,0,0,0,,,
lblStatusShadow=,-1,-1,0,0,0,0,,,
lblStock_Data=,-1,-1,0,0,0,0,,,
lblStock=,-1,-1,0,0,0,0,,,
lblText=,-1,-1,0,0,0,0,,EEEEEE,
lblTextGiftCertificate=,-1,-1,0,0,0,0,,,
lblTextKeyboard=,-1,-1,0,0,0,0,,EEEEEE,
lblTextOtherData=,-1,-1,0,0,0,0,,EEEEEE,
lblTextShadow=,-1,-1,0,0,0,0,,,
lblTextTouchEditor=,-1,-1,0,0,0,0,,,
lblTextUser=,-1,-1,0,0,0,0,,EEEEEE,
lblTime=,-1,-1,0,0,0,0,,,
lblTotal=,-1,-1,0,0,0,0,,,
lblTotalDiscount=,-1,-1,0,0,0,0,,,
lblTotalDiscountValue=,-1,-1,0,0,0,0,,,
lblTotalDocument=,-1,-1,0,0,0,0,,,
lblTotalDocumentValue=,-1,-1,0,0,0,0,,,
lblTotalValue=,-1,-1,0,0,0,0,,,
lblTouchEditorAction=,-1,-1,0,0,0,0,,,
lblTouchEditorLevel_Data=,-1,-1,0,0,0,0,,,
lblTouchEditorLevel=,-1,-1,0,0,0,0,,,
lblTouchEditorPrice_Data=,-1,-1,0,0,0,0,,,
lblTouchEditorPrice=,-1,-1,0,0,0,0,,,
lblTouchEditorText=,-1,-1,0,0,0,0,,,
lblTouchEditorX_Data=,-1,-1,0,0,0,0,,,
lblTouchEditorX=,-1,-1,0,0,0,0,,,
lblTouchEditorY_Data=,-1,-1,0,0,0,0,,,
lblTouchEditorY=,-1,-1,0,0,0,0,,,
lblUnit_Data=,-1,-1,0,0,0,0,,,
lblUnit=,-1,-1,0,0,0,0,,,
lblVersion=,-1,-1,0,0,0,0,,,
lblWarningMessage=,-1,-1,0,0,0,0,,,
lblWarningMessageShadow=,-1,-1,0,0,0,0,,,
lHeaderNum=,-1,-1,0,0,0,0,,,
lHeaderTitle=,-1,-1,0,0,0,0,,,
lSelectedRow=,-1,-1,0,0,0,0,,,
memService_DocumentA4Footer=,-1,-1,0,0,0,0,,,
memService_DocumentA4Header=,-1,-1,0,0,0,0,,,
memService_DocumentBody=,-1,-1,0,0,0,0,,,
memService_DocumentFooter=,-1,-1,0,0,0,0,,,
memService_DocumentHeader=,-1,-1,0,0,0,0,,,
memService_ReportBody=,-1,-1,0,0,0,0,,,
memService_ReportFooter=,-1,-1,0,0,0,0,,,
memService_ReportHeader=,-1,-1,0,0,0,0,,,
memText=,-1,-1,0,0,0,0,,,
Panel1=,-1,-1,0,0,0,0,,,
pBorder=,-1,-1,0,0,0,0,,,
pBorderHeader=,-1,-1,0,0,0,0,,,
pbStatus=,-1,-1,0,0,0,0,,,
pHeader=,-1,-1,0,0,0,0,,,
pnlBackGround=,-1,-1,0,0,0,0,,,
pnlBottom=,-1,-1,0,0,0,0,,,
pnlCenter=,-1,-1,0,0,0,0,,,
pnlCenterInner=,-1,-1,0,0,0,0,,,
pnlDocumentA4HeaderFooter=,-1,-1,0,0,0,0,,,
pnlDocumentAndKeyboard=,-1,-1,0,0,0,0,,,
pnlDocumentHeaderFooter=,-1,-1,0,0,0,0,,,
pnlDocumentPositionChange_Extended=,-1,-1,-1,0,1,10,,,
pnlDocumentPositionChange=,-1,-1,0,0,0,10,,,
pnlHeaderFooter1=,-1,-1,0,0,0,0,,,
pnlHeaderFooter2=,-1,-1,0,0,0,0,,,
pnlHeaderFooter3=,-1,-1,0,0,0,0,,,
pnlHeaderFooterToolbar=,-1,-1,0,0,0,0,,,
pnlHeaderFooterToolbarRight=,-1,-1,0,0,0,0,,,
pnlImages=,-1,-1,0,0,0,0,,,
pnlImagesBottom=,-1,-1,0,0,0,0,,,
pnlImagesCenter=,-1,-1,0,0,0,0,,,
pnlImagesEntry=,-1,-1,0,0,0,0,,,
pnlImagesTop=,-1,-1,0,0,0,0,,,
pnlImagesTopClose=,-1,-1,0,0,0,0,,,
pnlItemInfo=,-1,-1,0,0,0,0,,,
pnlKeyboard=,-1,-1,0,0,0,0,,,
pnlLeft=,-1,-1,0,0,0,0,,,
pnlOpenTables_Room1=,-1,-1,0,0,0,0,,,
pnlOpenTables_Room2=,-1,-1,0,0,0,0,,,
pnlOpenTables_Toolbar=,-1,-1,0,0,0,0,,,
pnlOpenTables_ToolbarInfo=,-1,-1,0,0,0,0,,,
pnlOpenTables_ToolbarLogin=,-1,-1,0,0,0,0,,,
pnlOpenTables_ToolbarLogout=,-1,-1,0,0,0,0,,,
pnlOpenTables_ToolbarOkCancel=,-1,-1,0,0,0,0,,,
pnlOpenTables_ToolbarRefresh=,-1,-1,0,0,0,0,,,
pnlOpenTables_ToolbarRooms=,-1,-1,0,0,0,0,,,
pnlOpenTables=,-1,-1,0,0,0,0,,,
pnlPictures=,-1,-1,0,0,0,0,,,
pnlReportHeaderFooter=,-1,-1,0,0,0,0,,,
pnlRight=,-1,-1,0,0,0,0,,,
pnlRightTop=,-1,-1,0,0,0,0,,,
pnlService_DocumentA4Footer=,-1,-1,0,0,0,0,,,
pnlService_DocumentA4FooterImage=,-1,-1,0,0,0,0,,,
pnlService_DocumentA4Header=,-1,-1,0,0,0,0,,,
pnlService_DocumentA4HeaderImage=,-1,-1,0,0,0,0,,,
pnlService_DocumentBody=,-1,-1,0,0,0,0,,,
pnlService_DocumentFooter=,-1,-1,0,0,0,0,,,
pnlService_DocumentHeader=,-1,-1,0,0,0,0,,,
pnlService_HeaderFooter=,-1,-1,0,0,0,0,,,
pnlService_Other=,-1,-1,0,0,0,0,,,
pnlService_ReportBody=,-1,-1,0,0,0,0,,,
pnlService_ReportFooter=,-1,-1,0,0,0,0,,,
pnlService_ReportHeader=,-1,-1,0,0,0,0,,,
pnlService=,-1,-1,0,0,0,0,,,
pnlServices_Toolbar=,-1,-1,0,0,0,0,,,
pnlServices_ToolbarOkCancel=,-1,-1,0,0,0,0,,,
pnlServices_ToolbarTabs=,-1,-1,0,0,0,0,,,
pnlTop=,-1,-1,0,0,0,0,,,
pnlTotal=,-1,-1,0,0,0,0,,,
pnlTouchEditor=,-1,-1,0,0,0,0,,,
pnlTouchEditorBottom=,-1,-1,0,0,0,0,,,
pnlTouchEditorBottomButtons=,-1,-1,0,0,0,0,,,
pnlTouchEditorBottomNotButtons=,-1,-1,0,0,0,0,,,
pnlTouchMeni1=,-1,-1,0,0,0,0,,,
pnlTouchMeni2=,-1,-1,0,0,0,0,,,
pSelectionBottom=,-1,-1,0,0,0,0,,,
pSelectionTop=,-1,-1,0,0,0,0,,,
sbMenu=,-1,-1,0,0,0,0,,,
sh01=,-1,-1,0,0,0,0,,,
sh02=,-1,-1,0,0,0,0,,,
sh03=,-1,-1,0,0,0,0,,,
sh04=,-1,-1,0,0,0,0,,,
sh05=,-1,-1,0,0,0,0,,,
sh06=,-1,-1,0,0,0,0,,,
sh07=,-1,-1,0,0,0,0,,,
sh08=,-1,-1,0,0,0,0,,,
sh09=,-1,-1,0,0,0,0,,,
sh10=,-1,-1,0,0,0,0,,,
sh11=,-1,-1,0,0,0,0,,,
sh12=,-1,-1,0,0,0,0,,,
shFooter=,-1,-1,0,0,0,0,,,
shGiftCertificate=,-1,-1,0,0,0,0,,,
shHeader=,-1,-1,0,0,0,0,,,
shItemInfoBottom=,-1,-1,0,0,0,0,,,
shItemInfoTop=,-1,-1,0,0,0,0,,,
shOpenTables1=,-1,-1,0,0,0,0,,,
shOpenTables2=,-1,-1,0,0,0,0,,,
shSelectedLine=,-1,-1,0,0,0,0,,,
shTextTouchEditor=,-1,-1,0,0,0,0,,,
shTotalLine1=,-1,-1,0,0,0,0,,,
shTotalLine2=,-1,-1,0,0,0,0,,,

[ControlSettingsApplyCount]
; 0 = Image: Integer
; 1 = Visible: Integer
; 2 = Stretch: Integer
; 3 = Xoffset: Integer
; 4 = Yoffset: Integer
; 5 = WidthOffset: Integer
; 6 = HeightOffset: Integer
; 7 = Color: Integer
; 8 = FontColor: Integer
; 9 = ParentID: Integer
_lblDocumentTotalText=1,1,1,1,1,1,1,1,1,1
_lblTextCustomer=1,1,1,1,1,1,1,1,1,1
btn_0orange_1x1_offbmporange_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_0orange_1x1_offbmporange_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_1orange_1x1_offbmporange_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_1orange_1x1_offbmporange_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_2orange_1x1_offbmporange_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_2orange_1x1_offbmporange_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_3orange_1x1_offbmporange_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_3orange_1x1_offbmporange_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_4orange_1x1_offbmporange_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_4orange_1x1_offbmporange_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_5orange_1x1_offbmporange_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_5orange_1x1_offbmporange_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_6orange_1x1_offbmporange_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_6orange_1x1_offbmporange_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_7orange_1x1_offbmporange_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_7orange_1x1_offbmporange_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_8orange_1x1_offbmporange_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_8orange_1x1_offbmporange_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_9orange_1x1_offbmporange_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_9orange_1x1_offbmporange_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_addorange_1x1_offbmporange_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_cashinorange_2x1_offbmporange_2x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_cashinorange_2x1_offbmporange_2x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_cashoutorange_2x1_offbmporange_2x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_cashoutorange_2x1_offbmporange_2x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_changeorange_1x1_offbmporange_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_closepopup_exit_offbmppopup_exit_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_closepopup_exit_offbmppopup_exit_onbmp=1,1,1,1,1,1,1,1,1,1
btn_clrblue_1x1_offbmpblue_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_clrorange_1x1_offbmporange_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_clrorange_1x1_offbmporange_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_clrredlt_1x1_offbmpredlt_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_clrredlt_1x1_offbmpredlt_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_customerlistorange_1x1_offbmporange_1x1_onbmp_lbl=1,1,1,1,99,1,1,1,1,1
btn_customerlistorange_1x1_offbmporange_1x1_onbmp=99,1,1,1,1,1,1,1,1,1
btn_decimalseparatororange_1x1_offbmporange_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_decimalseparatororange_1x1_offbmporange_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_documentlistorange_2x1_offbmporange_2x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_documentlistorange_2x1_offbmporange_2x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_downblue_1x1_offbmpblue_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_infoblue_1x1_offbmpblue_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_itemdepartmentblue_1x1_offbmpblue_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_itemlistorange_1x1_offbmporange_1x1_onbmp_lbl=1,1,1,1,99,1,1,1,1,1
btn_itemlistorange_1x1_offbmporange_1x1_onbmp=99,1,1,1,1,1,1,1,1,1
btn_keyboardblue_1x1_offbmpblue_1x1_onbmp_lbl=1,1,1,1,99,1,1,1,1,1
btn_keyboardblue_1x1_offbmpblue_1x1_onbmp=99,1,1,1,1,1,1,1,1,1
btn_level10wssum124sumnikklasdkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_level10wssum124sumnikklasdkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_level11wstestklas1115testklas1dkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_level11wstestklas1115testklas1dkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_level12wstrg125trgovskiizdelkidkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_level12wstrg125trgovskiizdelkidkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_level13ws187dkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_level13ws187dkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_level14ws146ddvtestdkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_level14ws146ddvtestdkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_level15ws126ddvtestdkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_level15ws126ddvtestdkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_level1ws111dkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_level1ws111dkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_level2ws3rtim_gen51213rtim_genericdkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_level2ws3rtim_gen51213rtim_genericdkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_level5wscevlji112cevljidkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_level5wscevlji112cevljidkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_level6wsctest122ctestdkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_level6wsctest122ctestdkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_level7wsgaz113gaziranepijacedkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_level7wsgaz113gaziranepijacedkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_level8wsstest123stestdkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_level8wsstest123stestdkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_level9wsstest3114stest3godkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_level9wsstest3114stest3godkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_logoutorange_2x1_offbmporange_2x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_logoutorange_2x1_offbmporange_2x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_mainmenuorange_1x1_offbmporange_1x1_onbmp_lbl=99,1,1,1,1,1,1,1,1,1
btn_mainmenuorange_1x1_offbmporange_1x1_onbmp=99,1,1,1,1,1,1,1,1,1
btn_minusblue_1x1_offbmpblue_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_minusblue_1x1_offbmpblue_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_okgreen_1x1_offbmpgreen_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_okgreen_1x1_offbmpgreen_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_onlinehelpbtnhelp_upbmpbtnhelp_downbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_onlinehelpbtnhelp_upbmpbtnhelp_downbmp=1,1,1,1,1,1,1,1,1,1
btn_operationsblue_2x1_offbmpblue_2x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_operationsblue_2x1_offbmpblue_2x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_orange_1x1_offbmporange_1x1_onbm1=1,1,1,1,1,1,1,1,1,1
btn_orange_1x1_offbmporange_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_picturesblue_1x1_offbmpblue_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_plublue_2x1_offbmpblue_2x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_plublue_2x1_offbmpblue_2x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_priceblue_2x1_offbmpblue_2x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_priceblue_2x1_offbmpblue_2x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_quantityblue_1x1_offbmpblue_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_quantityblue_1x1_offbmpblue_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_remotehelporange_2x1_offbmporange_2x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_remotehelporange_2x1_offbmporange_2x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_reportsorange_2x1_offbmporange_2x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_reportsorange_2x1_offbmporange_2x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_selectblue_1x1_offbmpblue_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_selectingredientsws_hitri151izbirasestavincopper_1x1_copper_1x1_offbmpcopper_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_selectingredientsws_hitri151izbirasestavincopper_1x1_copper_1x1_offbmpcopper_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_settingmenuorange_2x1_offbmporange_2x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_settingmenuorange_2x1_offbmporange_2x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_sidepanel1keyboard_orange_offbmpkeyboard_orange_onbmp_lbl=1,99,1,1,1,1,1,1,1,1
btn_sidepanel1keyboard_orange_offbmpkeyboard_orange_onbmp=99,1,1,1,1,1,1,1,1,1
btn_sidepanel1keyboard_orange_offbmpkeyboard_orange_onbmp1_lbl=1,99,1,1,1,1,1,1,1,1
btn_sidepanel1keyboard_orange_offbmpkeyboard_orange_onbmp1=99,1,1,1,1,1,1,1,1,1
btn_sidepaneldeletekeyboard_orange_offbmpkeyboard_orange_onbmp_lbl=1,99,1,1,1,1,1,1,1,1
btn_sidepaneldeletekeyboard_orange_offbmpkeyboard_orange_onbmp=99,1,1,1,1,1,1,1,1,1
btn_sidepanelentersernumkeyboard_orange_offbmpkeyboard_orange_onbmp_lbl=1,99,1,1,99,1,1,1,99,1
btn_sidepanelentersernumkeyboard_orange_offbmpkeyboard_orange_onbmp=99,1,1,99,99,1,1,1,1,1
btn_sidepanelitemdescriptionkeyboard_orange_offbmpkeyboard_orange_onbmp_lbl=1,99,1,1,1,1,1,1,1,1
btn_sidepanelitemdescriptionkeyboard_orange_offbmpkeyboard_orange_onbmp=99,1,1,1,1,1,1,1,1,1
btn_sidepaneliteminfokeyboard_orange_offbmpkeyboard_orange_onbmp_lbl=1,99,1,1,1,1,1,1,1,1
btn_sidepaneliteminfokeyboard_orange_offbmpkeyboard_orange_onbmp=99,1,1,1,1,1,1,1,1,1
btn_sidepanelkeyboard_blue_offbmpkeyboard_blue_onbmp_lbl=1,99,1,1,1,1,1,1,1,1
btn_sidepanelkeyboard_blue_offbmpkeyboard_blue_onbmp=99,1,1,1,1,1,1,1,1,1
btn_sidepanelmoveitemdownkeyboard_gray_offbmpkeyboard_gray_onbmp_lbl=1,99,1,1,1,1,1,1,1,1
btn_sidepanelmoveitemdownkeyboard_gray_offbmpkeyboard_gray_onbmp=99,1,1,1,1,1,1,1,1,1
btn_sidepanelmoveitemupkeyboard_gray_offbmpkeyboard_gray_onbmp_lbl=1,99,1,1,1,1,1,1,1,1
btn_sidepanelmoveitemupkeyboard_gray_offbmpkeyboard_gray_onbmp=99,1,1,1,1,1,1,1,1,1
btn_sidepanelpricekeyboard_blue_offbmpkeyboard_blue_onbmp_lbl=1,99,1,1,1,1,1,1,1,1
btn_sidepanelpricekeyboard_blue_offbmpkeyboard_blue_onbmp=99,1,1,1,1,1,1,1,1,1
btn_sidepanelquantitykeyboard_orange_offbmpkeyboard_orange_onbmp_lbl=1,99,1,1,1,1,1,1,1,1
btn_sidepanelquantitykeyboard_orange_offbmpkeyboard_orange_onbmp=99,1,1,1,1,1,1,1,1,1
btn_sidepanelsalesassistantkeyboard_orange_offbmpkeyboard_orange_onbmp_lbl=1,99,1,1,1,1,1,1,1,1
btn_sidepanelsalesassistantkeyboard_orange_offbmpkeyboard_orange_onbmp=99,1,1,1,1,1,1,1,1,1
btn_stockblue_1x1_offbmpblue_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_supervisorloginkeyboard_orange_offbmpkeyboard_orange_onbmp_lbl=1,99,1,1,1,1,1,1,1,1
btn_supervisorloginkeyboard_orange_offbmpkeyboard_orange_onbmp=99,1,1,1,1,1,1,1,1,1
btn_synchronizeorange_2x1_offbmporange_2x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_synchronizeorange_2x1_offbmporange_2x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_total110ws_hitri131gotovina10gold_1x1_gold_1x1_offbmpgold_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_total110ws_hitri131gotovina10gold_1x1_gold_1x1_offbmpgold_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_total110ws_hitri131gotovina10red_1x1_red_1x1_offbmpred_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_total11ws_hitri141gotovina1gray_1x1_gray_1x1_offbmpgray_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_total11ws_hitri141gotovina1gray_1x1_gray_1x1_offbmpgray_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_total11ws_hitri141gotovina1red_1x1_red_1x1_offbmpred_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_total15099ws_hitri121gotovina5099gray_1x1_gray_1x1_offbmpgray_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_total15099ws_hitri121gotovina5099gray_1x1_gray_1x1_offbmpgray_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_total15099ws_hitri121gotovina5099red_1x1_red_1x1_offbmpred_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_total1ws_hitri111gotovinagold_1x1_gold_1x1_offbmpgold_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_total1ws_hitri111gotovinagold_1x1_gold_1x1_offbmpgold_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_total1ws_hitri111gotovinaredlt_1x1_redlt_1x1_offbmpredlt_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_totaltotal_offbmptotal_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_totaltotal_offbmptotal_onbmp=1,1,1,1,1,1,1,1,1,1
btn_touch1002ppws133cocacola025lgold_1x1_gold_1x1_offbmpgold_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_touch1002ppws133cocacola025lgold_1x1_gold_1x1_offbmpgold_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_touch1003ppws143fanta025lgold_1x1_gold_1x1_offbmpgold_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_touch1003ppws143fanta025lgold_1x1_gold_1x1_offbmpgold_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_touch1004ppws153sprite025lgold_1x1_gold_1x1_offbmpgold_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_touch1004ppws153sprite025lgold_1x1_gold_1x1_offbmpgold_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_touch1005ppws171bravo025lgold_1x1_gold_1x1_offbmpgold_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_touch1005ppws171bravo025lgold_1x1_gold_1x1_offbmpgold_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_touch1007ppws151cedevita025lgold_1x1_gold_1x1_offbmpgold_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_touch1007ppws151cedevita025lgold_1x1_gold_1x1_offbmpgold_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_touch1008ppws161cijedjenapomarandza025lgold_1x1_gold_1x1_offbmpgold_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_touch1008ppws161cijedjenapomarandza025lgold_1x1_gold_1x1_offbmpgold_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_touch1020ppws152viljamovkagold_1x1_gold_1x1_offbmpgold_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_touch1020ppws152viljamovkagold_1x1_gold_1x1_offbmpgold_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_touch1021ppws132prvijenac003gold_1x1_gold_1x1_offbmpgold_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_touch1021ppws132prvijenac003gold_1x1_gold_1x1_offbmpgold_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_touch1022ppws162dunja003gold_1x1_gold_1x1_offbmpgold_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_touch1022ppws162dunja003gold_1x1_gold_1x1_offbmpgold_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_touch1023ppws142sljiva003gold_1x1_gold_1x1_offbmpgold_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_touch1023ppws142sljiva003gold_1x1_gold_1x1_offbmpgold_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_touch1024ppws172jackdaniels003gold_1x1_gold_1x1_offbmpgold_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_touch1024ppws172jackdaniels003gold_1x1_gold_1x1_offbmpgold_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_touchfisktest1ppws131fisktest1gold_1x1_gold_1x1_offbmpgold_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_touchfisktest1ppws131fisktest1gold_1x1_gold_1x1_offbmpgold_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_touchfisktest2ppws141fisktest2gold_1x1_gold_1x1_offbmpgold_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_touchfisktest2ppws141fisktest2gold_1x1_gold_1x1_offbmpgold_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_upblue_1x1_offbmpblue_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_ws116dkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_ws116dkgreen_1x1_dkgreen_1x1_offbmpdkgreen_1x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_zorange_2x1_offbmporange_2x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_zorange_2x1_offbmporange_2x1_onbmp=1,1,1,1,1,1,1,1,1,1
btn_zreportlistorange_2x1_offbmporange_2x1_onbmp_lbl=1,1,1,1,1,1,1,1,1,1
btn_zreportlistorange_2x1_offbmporange_2x1_onbmp=1,1,1,1,1,1,1,1,1,1
Container=1,1,1,1,1,1,1,1,1,1
edtService_Other_CustomerDiscount_Amount=1,1,1,1,1,1,1,1,1,1
edtService_Other_CustomerDiscount_Discount=1,1,1,1,1,1,1,1,1,1
edtService_Other_CustomerDiscount_Month=1,1,1,1,1,1,1,1,1,1
edtService_Other_CustomerDiscount_Year=1,1,1,1,1,1,1,1,1,1
edtTouchEditorAction_Data=1,1,1,1,1,1,1,1,1,1
edtTouchEditorText_Data=1,1,1,1,1,1,1,1,1,1
grdHeaderFooter=1,1,1,1,1,1,1,1,1,1
grdReturnCustomerList=1,1,1,1,1,1,1,1,1,1
grdReturnItemList=1,1,1,1,1,1,1,1,1,1
grdReturnPreparedDocumentItemList=1,1,1,1,99,1,99,1,1,1
grdReturnPreparedDocumentPaymentTypeList=1,1,1,1,1,1,1,1,1,1
grdReturnSelectionList=1,1,1,1,1,1,1,1,1,1
imgbackground=1,1,1,1,1,1,1,1,1,1
imgbackground2=1,1,1,1,1,1,1,1,1,1
imgbottom_left__2=1,1,1,1,1,1,1,1,1,1
imgbottom_left__3=1,1,1,1,1,1,1,1,1,1
imgbottom_left=1,1,1,1,1,1,1,1,1,1
imgbottom_mid__2=1,1,1,1,1,1,1,1,1,1
imgbottom_mid__3=1,1,1,1,1,1,1,1,1,1
imgbottom_mid=1,1,1,1,1,1,1,1,1,1
imgbottom_right__2=1,1,1,1,1,1,1,1,1,1
imgbottom_right__3=1,1,1,1,1,1,1,1,1,1
imgbottom_right=1,1,1,1,1,1,1,1,1,1
imgCheckBoxFalse=1,1,1,1,1,1,1,1,1,1
imgCheckBoxTrue=1,1,1,1,1,1,1,1,1,1
imgEditKeyboard=1,1,1,1,1,1,1,1,1,1
imgFooter=1,1,1,1,1,1,1,1,1,1
imgHeader=1,1,1,1,1,1,1,1,1,1
imgHelp=1,1,1,1,1,1,1,1,1,1
imgkeyboard_bottom=1,1,1,1,1,1,1,1,1,1
imgkeyboard_mid=1,1,1,1,1,1,1,1,1,1
imgkeyboard_top=1,1,1,1,1,1,1,1,1,1
imglogo_small=1,1,1,1,1,1,1,1,1,1
imgpopup_bottom_left__2=1,1,1,1,1,1,1,1,1,1
imgpopup_bottom_left__3=1,1,1,1,1,1,1,1,1,1
imgpopup_bottom_left=1,1,1,1,1,1,1,1,1,1
imgpopup_bottom_mid__10=1,1,1,1,1,1,1,1,1,1
imgpopup_bottom_mid__11=1,1,1,1,1,1,1,1,1,1
imgpopup_bottom_mid__2=1,1,1,1,1,1,1,1,1,1
imgpopup_bottom_mid__3=1,1,1,1,1,1,1,1,1,1
imgpopup_bottom_mid__4=1,1,1,1,1,1,1,1,1,1
imgpopup_bottom_mid__5=1,1,1,1,1,1,1,1,1,1
imgpopup_bottom_mid__6=1,1,1,1,1,1,1,1,1,1
imgpopup_bottom_mid__7=1,1,1,1,1,1,1,1,1,1
imgpopup_bottom_mid__8=1,1,1,1,1,1,1,1,1,1
imgpopup_bottom_mid__9=1,1,1,1,1,1,1,1,1,1
imgpopup_bottom_mid=1,1,1,1,1,1,1,1,1,1
imgpopup_bottom_right__2=1,1,1,1,1,1,1,1,1,1
imgpopup_bottom_right__3=1,1,1,1,1,1,1,1,1,1
imgpopup_bottom_right=1,1,1,1,1,1,1,1,1,1
imgpopup_entry_left=1,1,1,1,1,1,1,1,1,1
imgpopup_entry_mid=1,1,1,1,1,1,1,1,1,1
imgpopup_entry_right=1,1,1,1,1,1,1,1,1,1
imgpopup_main_botleft_1=1,1,1,1,1,1,1,1,1,1
imgpopup_main_botmid_1=1,1,1,1,1,1,1,1,1,1
imgpopup_main_botright_1=1,1,1,1,1,1,1,1,1,1
imgpopup_main_midleft=1,1,1,1,1,1,1,1,1,1
imgpopup_main_midright=1,1,1,1,1,1,1,1,1,1
imgpopup_main_small_botleft=1,1,1,1,1,1,1,1,1,1
imgpopup_main_small_botmid=1,1,1,1,1,1,1,1,1,1
imgpopup_main_small_botright=1,1,1,1,1,1,1,1,1,1
imgpopup_main_topleft=1,1,1,1,1,1,1,1,1,1
imgpopup_main_topmid=1,1,1,1,1,1,1,1,1,1
imgpopup_main_topright=1,1,1,1,1,1,1,1,1,1
imgpopup_top_left=1,1,1,1,1,1,1,1,1,1
imgpopup_top_mid=1,1,1,1,1,1,1,1,1,1
imgpopup_top_right=1,1,1,1,1,1,1,1,1,1
imgright_bottom__2=1,1,1,1,1,1,1,1,1,1
imgright_bottom=1,1,1,1,1,1,1,1,1,1
imgright_mid__2=1,1,1,1,1,1,1,1,1,1
imgright_mid=1,1,1,1,1,1,1,1,1,1
imgright_top__2=1,1,1,1,1,1,1,1,1,1
imgright_top=1,1,1,1,1,1,1,1,1,1
imgsidepanel_bottom=1,1,1,1,1,1,1,1,1,1
imgsidepanel_middle=1,1,1,1,1,1,1,1,1,1
imgsidepanel_top=1,1,1,1,1,1,1,1,1,1
imgsidepanelext_bottom=99,1,1,1,1,1,1,1,1,1
imgsidepanelext_middle=99,1,1,1,1,1,1,1,1,1
imgsidepanelext_top=99,1,1,1,1,1,1,1,1,1
imgTest=1,1,1,1,1,1,1,1,1,1
imgtop_left=1,1,1,1,1,1,1,1,1,1
imgtop_mid=1,1,1,1,1,1,1,1,1,1
imgtop_right=1,1,1,1,1,1,1,1,1,1
imgtouch_back=1,1,1,1,1,1,1,1,1,1
imgwarning=1,1,1,1,1,1,1,1,1,1
lblAdditionalCode_Data=1,1,1,1,1,1,1,1,1,1
lblAdditionalCode=1,1,1,1,1,1,1,1,1,1
lblBarCode_Data=1,1,1,1,1,1,1,1,1,1
lblBarCode=1,1,1,1,1,1,1,1,1,1
lblCashRegister=1,1,1,2,99,1,1,1,1,1
lblCriticalStock_Data=1,1,1,1,1,1,1,1,1,1
lblCriticalStock=1,1,1,1,1,1,1,1,1,1
lblDateTime=1,1,1,1,1,1,1,1,1,1
lblDocumentA4HeaderFooter=1,1,1,1,1,1,1,1,1,1
lblDocumentHeaderFooter=1,1,1,1,1,1,1,1,1,1
lblDocumentQuantity_Data=1,1,1,1,1,1,1,1,1,1
lblDocumentQuantity=1,1,1,1,1,1,1,1,1,1
lblDocumentRefundText=1,1,1,1,1,1,1,1,99,1
lblDocumentRefundValue=1,1,1,1,1,1,1,1,99,1
lblDocumentTotalDiscount=1,1,1,1,1,1,1,1,99,1
lblDocumentTotalValue=1,1,1,1,1,1,1,1,99,1
lblErrorCode=1,1,1,1,1,1,1,1,1,1
lblGiftCertificate=1,1,1,1,1,1,1,1,1,1
lblGiftCertificateValue=1,1,1,1,1,1,1,1,1,1
lblGrid_BarCode=1,1,1,1,1,1,1,1,1,1
lblGrid_ItemTitle=1,1,1,1,1,1,1,1,1,1
lblGrid_Price=1,1,1,1,1,1,1,1,1,1
lblGrid_Quantity=1,1,1,1,1,1,1,1,1,1
lblGrid_Unit=1,1,1,1,1,1,1,1,1,1
lblGrid_Value=1,1,1,1,1,1,1,1,1,1
lblGridInfo=1,1,1,1,1,1,1,1,1,1
lblIDItem_Data=1,1,1,1,1,1,1,1,1,1
lblIDItem=1,1,1,1,1,1,1,1,1,1
lblIDItemDepartment_Data=1,1,1,1,1,1,1,1,1,1
lblIDItemDepartment=1,1,1,1,1,1,1,1,1,1
lblItemDepartmentTitle_Data=1,1,1,1,1,1,1,1,1,1
lblItemDepartmentTitle=1,1,1,1,1,1,1,1,1,1
lblItemTitle_Data=1,1,1,1,1,1,1,1,1,1
lblItemTitle=1,1,1,1,1,1,1,1,1,1
lblKeyboard=1,1,1,1,1,1,1,1,1,1
lblOpen=1,1,1,1,1,1,1,1,1,1
lblOpenTablesToolbar_Info_Clock=1,1,1,1,1,1,1,1,1,1
lblOpenTablesToolbar_Info_User=1,1,1,1,1,1,1,1,1,1
lblOpenValue=1,1,1,1,1,1,1,1,1,1
lblParagonData=1,1,1,1,1,1,1,1,1,1
lblPriceWithTax_Data=1,1,1,1,1,1,1,1,1,1
lblPriceWithTax=1,1,1,1,1,1,1,1,1,1
lblRefund=1,1,1,1,1,1,1,1,1,1
lblRefundValue=1,1,1,1,1,1,1,1,1,1
lblReportHeaderFooter=1,1,1,1,1,1,1,1,1,1
lblSelected=1,1,1,1,1,1,1,1,1,1
lblSelectedValue=1,1,1,1,1,1,1,1,1,1
lblService_DocumentA4Footer=1,1,1,1,1,1,1,1,1,1
lblService_DocumentA4FooterImage=1,1,1,1,1,1,1,1,1,1
lblService_DocumentA4Header=1,1,1,1,1,1,1,1,1,1
lblService_DocumentA4HeaderImage=1,1,1,1,1,1,1,1,1,1
lblService_DocumentBody=1,1,1,1,1,1,1,1,1,1
lblService_DocumentFooter=1,1,1,1,1,1,1,1,1,1
lblService_DocumentHeader=1,1,1,1,1,1,1,1,1,1
lblService_Other_CustomerDiscount_Amount=1,1,1,1,1,1,1,1,1,1
lblService_Other_CustomerDiscount_Discount=1,1,1,1,1,1,1,1,1,1
lblService_Other_CustomerDiscount_Month=1,1,1,1,1,1,1,1,1,1
lblService_Other_CustomerDiscount_Year=1,1,1,1,1,1,1,1,1,1
lblService_ReportBody=1,1,1,1,1,1,1,1,1,1
lblService_ReportFooter=1,1,1,1,1,1,1,1,1,1
lblService_ReportHeader=1,1,1,1,1,1,1,1,1,1
lblStatus=1,1,1,1,1,1,1,1,1,1
lblStatusShadow=1,1,1,1,1,1,1,1,1,1
lblStock_Data=1,1,1,1,1,1,1,1,1,1
lblStock=1,1,1,1,1,1,1,1,1,1
lblText=1,1,1,1,1,1,1,1,99,1
lblTextGiftCertificate=1,1,1,1,1,1,1,1,1,1
lblTextKeyboard=1,1,1,1,1,1,1,1,1,1
lblTextOtherData=1,1,1,1,1,1,1,1,1,1
lblTextShadow=1,1,1,1,1,1,1,1,1,1
lblTextTouchEditor=1,1,1,1,1,1,1,1,1,1
lblTextUser=1,1,1,1,1,1,1,1,1,1
lblTime=1,1,1,1,1,1,1,1,1,1
lblTotal=1,1,1,1,1,1,1,1,1,1
lblTotalDiscount=1,1,1,1,1,1,1,1,1,1
lblTotalDiscountValue=1,1,1,1,1,1,1,1,1,1
lblTotalDocument=1,1,1,1,1,1,1,1,1,1
lblTotalDocumentValue=1,1,1,1,1,1,1,1,1,1
lblTotalValue=1,1,1,1,1,1,1,1,1,1
lblTouchEditorAction=1,1,1,1,1,1,1,1,1,1
lblTouchEditorLevel_Data=1,1,1,1,1,1,1,1,1,1
lblTouchEditorLevel=1,1,1,1,1,1,1,1,1,1
lblTouchEditorPrice_Data=1,1,1,1,1,1,1,1,1,1
lblTouchEditorPrice=1,1,1,1,1,1,1,1,1,1
lblTouchEditorText=1,1,1,1,1,1,1,1,1,1
lblTouchEditorX_Data=1,1,1,1,1,1,1,1,1,1
lblTouchEditorX=1,1,1,1,1,1,1,1,1,1
lblTouchEditorY_Data=1,1,1,1,1,1,1,1,1,1
lblTouchEditorY=1,1,1,1,1,1,1,1,1,1
lblUnit_Data=1,1,1,1,1,1,1,1,1,1
lblUnit=1,1,1,1,1,1,1,1,1,1
lblVersion=1,1,1,1,1,1,1,1,1,1
lblWarningMessage=1,1,1,1,1,1,1,1,1,1
lblWarningMessageShadow=1,1,1,1,1,1,1,1,1,1
lHeaderNum=1,1,1,1,1,1,1,1,1,1
lHeaderTitle=1,1,1,1,1,1,1,1,1,1
lSelectedRow=1,1,1,1,1,1,1,1,1,1
memService_DocumentA4Footer=1,1,1,1,1,1,1,1,1,1
memService_DocumentA4Header=1,1,1,1,1,1,1,1,1,1
memService_DocumentBody=1,1,1,1,1,1,1,1,1,1
memService_DocumentFooter=1,1,1,1,1,1,1,1,1,1
memService_DocumentHeader=1,1,1,1,1,1,1,1,1,1
memService_ReportBody=1,1,1,1,1,1,1,1,1,1
memService_ReportFooter=1,1,1,1,1,1,1,1,1,1
memService_ReportHeader=1,1,1,1,1,1,1,1,1,1
memText=1,1,1,1,1,1,1,1,1,1
Panel1=1,1,1,1,1,1,1,1,1,1
pBorder=1,1,1,1,1,1,1,1,1,1
pBorderHeader=1,1,1,1,1,1,1,1,1,1
pbStatus=1,1,1,1,1,1,1,1,1,1
pHeader=1,1,1,1,1,1,1,1,1,1
pnlBackGround=1,1,1,1,1,1,1,1,1,1
pnlBottom=1,1,1,1,1,1,1,1,1,1
pnlCenter=1,1,1,1,1,1,1,1,1,1
pnlCenterInner=1,1,1,1,1,1,1,1,1,1
pnlDocumentA4HeaderFooter=1,1,1,1,1,1,1,1,1,1
pnlDocumentAndKeyboard=1,1,1,1,1,1,1,1,1,1
pnlDocumentHeaderFooter=1,1,1,1,1,1,1,1,1,1
pnlDocumentPositionChange_Extended=1,1,1,99,1,1,99,1,1,1
pnlDocumentPositionChange=1,1,1,1,1,1,99,1,1,1
pnlHeaderFooter1=1,1,1,1,1,1,1,1,1,1
pnlHeaderFooter2=1,1,1,1,1,1,1,1,1,1
pnlHeaderFooter3=1,1,1,1,1,1,1,1,1,1
pnlHeaderFooterToolbar=1,1,1,1,1,1,1,1,1,1
pnlHeaderFooterToolbarRight=1,1,1,1,1,1,1,1,1,1
pnlImages=1,1,1,1,1,1,1,1,1,1
pnlImagesBottom=1,1,1,1,1,1,1,1,1,1
pnlImagesCenter=1,1,1,1,1,1,1,1,1,1
pnlImagesEntry=1,1,1,1,1,1,1,1,1,1
pnlImagesTop=1,1,1,1,1,1,1,1,1,1
pnlImagesTopClose=1,1,1,1,1,1,1,1,1,1
pnlItemInfo=1,1,1,1,1,1,1,1,1,1
pnlKeyboard=1,1,1,1,1,1,1,1,1,1
pnlLeft=1,1,1,1,1,1,1,1,1,1
pnlOpenTables_Room1=1,1,1,1,1,1,1,1,1,1
pnlOpenTables_Room2=1,1,1,1,1,1,1,1,1,1
pnlOpenTables_Toolbar=1,1,1,1,1,1,1,1,1,1
pnlOpenTables_ToolbarInfo=1,1,1,1,1,1,1,1,1,1
pnlOpenTables_ToolbarLogin=1,1,1,1,1,1,1,1,1,1
pnlOpenTables_ToolbarLogout=1,1,1,1,1,1,1,1,1,1
pnlOpenTables_ToolbarOkCancel=1,1,1,1,1,1,1,1,1,1
pnlOpenTables_ToolbarRefresh=1,1,1,1,1,1,1,1,1,1
pnlOpenTables_ToolbarRooms=1,1,1,1,1,1,1,1,1,1
pnlOpenTables=1,1,1,1,1,1,1,1,1,1
pnlPictures=1,1,1,1,1,1,1,1,1,1
pnlReportHeaderFooter=1,1,1,1,1,1,1,1,1,1
pnlRight=1,1,1,1,1,1,1,1,1,1
pnlRightTop=1,1,1,1,1,1,1,1,1,1
pnlService_DocumentA4Footer=1,1,1,1,1,1,1,1,1,1
pnlService_DocumentA4FooterImage=1,1,1,1,1,1,1,1,1,1
pnlService_DocumentA4Header=1,1,1,1,1,1,1,1,1,1
pnlService_DocumentA4HeaderImage=1,1,1,1,1,1,1,1,1,1
pnlService_DocumentBody=1,1,1,1,1,1,1,1,1,1
pnlService_DocumentFooter=1,1,1,1,1,1,1,1,1,1
pnlService_DocumentHeader=1,1,1,1,1,1,1,1,1,1
pnlService_HeaderFooter=1,1,1,1,1,1,1,1,1,1
pnlService_Other=1,1,1,1,1,1,1,1,1,1
pnlService_ReportBody=1,1,1,1,1,1,1,1,1,1
pnlService_ReportFooter=1,1,1,1,1,1,1,1,1,1
pnlService_ReportHeader=1,1,1,1,1,1,1,1,1,1
pnlService=1,1,1,1,1,1,1,1,1,1
pnlServices_Toolbar=1,1,1,1,1,1,1,1,1,1
pnlServices_ToolbarOkCancel=1,1,1,1,1,1,1,1,1,1
pnlServices_ToolbarTabs=1,1,1,1,1,1,1,1,1,1
pnlTop=1,1,1,1,1,1,1,1,1,1
pnlTotal=1,1,1,1,1,1,1,1,1,1
pnlTouchEditor=1,1,1,1,1,1,1,1,1,1
pnlTouchEditorBottom=1,1,1,1,1,1,1,1,1,1
pnlTouchEditorBottomButtons=1,1,1,1,1,1,1,1,1,1
pnlTouchEditorBottomNotButtons=1,1,1,1,1,1,1,1,1,1
pnlTouchMeni1=1,1,1,1,1,1,1,1,1,1
pnlTouchMeni2=1,1,1,1,1,1,1,1,1,1
pSelectionBottom=1,1,1,1,1,1,1,1,1,1
pSelectionTop=1,1,1,1,1,1,1,1,1,1
sbMenu=1,1,1,1,1,1,1,1,1,1
sh01=1,1,1,1,1,1,1,1,1,1
sh02=1,1,1,1,1,1,1,1,1,1
sh03=1,1,1,1,1,1,1,1,1,1
sh04=1,1,1,1,1,1,1,1,1,1
sh05=1,1,1,1,1,1,1,1,1,1
sh06=1,1,1,1,1,1,1,1,1,1
sh07=1,1,1,1,1,1,1,1,1,1
sh08=1,1,1,1,1,1,1,1,1,1
sh09=1,1,1,1,1,1,1,1,1,1
sh10=1,1,1,1,1,1,1,1,1,1
sh11=1,1,1,1,1,1,1,1,1,1
sh12=1,1,1,1,1,1,1,1,1,1
shFooter=1,1,1,1,1,1,1,1,1,1
shGiftCertificate=1,1,1,1,1,1,1,1,1,1
shHeader=1,1,1,1,1,1,1,1,1,1
shItemInfoBottom=1,1,1,1,1,1,1,1,1,1
shItemInfoTop=1,1,1,1,1,1,1,1,1,1
shOpenTables1=1,1,1,1,1,1,1,1,1,1
shOpenTables2=1,1,1,1,1,1,1,1,1,1
shSelectedLine=1,1,1,1,1,1,1,1,1,1
shTextTouchEditor=1,1,1,1,1,1,1,1,1,1
shTotalLine1=1,1,1,1,1,1,1,1,1,1
shTotalLine2=1,1,1,1,1,1,1,1,1,1
